Overview | Modules | Class Hierarchy | Classes | Members

Public Member Functions | Public Attributes
tlp::Bfs Class Reference

`#include <Bfs.h>`

Collaboration diagram for tlp::Bfs:
[legend]

List of all members.

## Public Member Functions

- Bfs (Graph *G, BooleanProperty *resultatAlgoSelection)
- ~Bfs ()

## Public Attributes

- Graph * graph

## Constructor & Destructor Documentation

tlp::Bfs::Bfs | ( | Graph * | G,
|  | BooleanProperty * | resultatAlgoSelection
| ) |  |

tlp::Bfs::~Bfs | ( |  | ) |

## Member Data Documentation

Graph* tlp::Bfs::graph

Tulip Software by LaBRI Visualization Team 2001 - 2012